@charset "UTF-8";

nav.footer {
  background-color: #008045;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

nav.footer .footerItemBoxGroup {
  display:flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-between;
}

nav.footer .footerItemBox {
  flex-basis: 30%;
  color: white;
}

nav.footer .footerItemBox:nth-child(1) {
  flex-basis: 20%;
}
nav.footer .footerItemBox:nth-child(2) {
  flex-basis: 30%;
}
nav.footer .footerItemBox:nth-child(3) {
  flex-basis: 40%;
  background-color: #f9f9f9;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-between;
}

nav.footer ul.footerItemBox {
  list-style-type: circle;
  margin-left: 1rem;
}

nav.footer .footerItemBox h3 {
  color: white;
  font-size: medium;
  margin-bottom: 1.5rem;
  margin-left: -1.5rem;
  line-height: 1.5rem;
  border-bottom: solid 1px #006837;
  padding-bottom: 0.5rem;
}

nav.footer .footerItemBox li {
  padding-left: 0.5rem;
}

nav.footer .footerItemBox li.footerOita {
  color:#0074af;
  padding-left: 0;
  margin-left:2rem;
  margin-bottom: 0;
}

nav.footer .footerItemBox li.footerMiyazaki {
  color:#c7566a;
  padding-left: 0;
  margin-left:2rem;
  margin-bottom: 0;
}

nav.footer .footerItemBox li.blank {
  list-style-type: none;
  height: 3rem;
}

nav.footer .footerItemBox li a {
  color: #f9f9f9;
  font-weight: normal;
}

nav.footer .footerItemBox li a:focus {
  text-decoration: none;
}

nav.footer .footerItemBox li a:hover {
  color: white;
  text-decoration: none;
  font-weight: bold;
}

nav.footer .footerItemBox ul.descriptionItem {
  list-style-type: disc;
  margin-left: 1.5rem;
}

nav.footer .footerItemBox ul.descriptionItem li {
  padding-left: 0;
}

nav.footer .footerItemBox .association {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}

nav.footer .footerItemBox .association.oita {
  margin-top: 1.5rem;
  margin-bottom: 0.5rem;
}
nav.footer .footerItemBox .association.miyazaki {
  margin-top: 0.5rem;
  margin-bottom: 1.5rem;
}

nav.footer .footerItemBox .association .map {
  flex-basis: 40%;
}

nav.footer .footerItemBox .association .localGovernmentList {
  flex-basis: 60%;
}

nav.footer .footerItemBox .association .localGovernmentList ul {
  margin: 1rem 0;
}

nav.footer .footerItemBox .association.oita .localGovernmentList ul {
  border-left: solid 1px #0074af;
}

nav.footer .footerItemBox .association.miyazaki .localGovernmentList ul {
  border-left: solid 1px #c7566a;
}

nav.footer .footerItemBox .association .oita .localGovernmentList li.footerOita {
  color:#0074af;
}

nav.footer .footerItemBox .association .miyazaki .localGovernmentList li.footerOita {
  color:#c7566a;
}

nav.footer .footerItemBox .association .localGovernmentList ul li a {
  color: #4d4d4d;
}

nav.container-fluid.footerSmp {
  background-color: #008045;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  flex-direction: row;

  position: fixed;
  bottom: 0;
  width: 100%;
}

nav.container-fluid.footerSmp .navLink {
  flex-basis: 33%;
  padding-bottom: 15px;
  padding-top: 15px;
}

nav.container-fluid.footerSmp .navLink img {
  display: block;
  width: 100%;
  max-width: 58px;
  margin: 0 auto;
}

#menuSmp.modal .modal-dialog {
  margin: 0;
  display: block;
  width: 100vw;
  height: 100vh;
  /* overflow: hidden; */
}

#menuSmp.modal .modal-content {
  border-radius: 0;
  width: 100vw;
  height: 100vh;
  margin: 0;
  /* overflow: hidden; */
  /* background-color: #008045; */
  border: none;
}

#menuSmp.modal .modal-header {
  background-color: #006331;
  border-bottom: 0;
  display: block;
  position: relative;
}

#menuSmp.modal .modal-header .modal-title img {
  width: 100%;
  max-width: 206px;
}

#menuSmp.modal .modal-header button.close {
  position: absolute;
  right: 15px;
  top: calc(50% - 12px);
  color: white;
  opacity: 1;
}

#menuSmp.modal .modal-body {
  background-color: #008045;
}

#menuSmp.modal .modal-body li {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

#menuSmp.modal .modalMenuHead {
  width: 100%;
}

#menuSmp.modal .modalMenuItem {
  color: #f9f9f9;
}

#menuSmp.modal .modalMenuItem:focus,
#menuSmp.modal .modalMenuItem:hover {
  text-decoration: none;
}

#menuSmp.modal .modalMenuSerow {
  width: 84px;
  position: absolute;
  bottom: 15px;
  right: 15px;
}

#menuSmp.modal .modalBlankSpace {
  height: 84px;
}

#menuSmp.modal ul.descriptionItem {
  margin-left: 1.5rem;
  list-style-type: disc;
}

#menuSmp.modal ul.descriptionItem li {
  margin-left: 1rem;
  color: white;
}

.section-footer {
  width:100%;
  height:471px;
  background-color:#008045;
}

.section-footer .item-box { margin-top:37px; width:33%; float:left; }
.section-footer .item-box>ul>li { list-style-type:disc; color:#fff; line-height:2rem; }
.section-footer .item-box>ul>li>a { color:#fff; text-decoration: none; }
.section-footer .item-box>img.eyecatch { width: 114px; margin-left: -20px; margin-top: 60px; }
.section-footer .item-box.association { background-color:#fff; }
.associationOita, .associationMiyazaki { margin-top:20px; margin-bottom:20px; }
/* .map { width: 50%; float: left; box-sizing: border-box; } */
.map>img {
  width:100%;
  max-width: 239px;
}
/* .associationOita-list, .associationMiyazaki-list { width: 50%; float: left; box-sizing: border-box; margin-top:1.25rem; } */
li.footerOita, li.footerMiyazaki { list-style-type:disc; line-height:2rem; }
.associationOita-list>ul>li>a, .associationMiyazaki-list>ul>li>a { color:#4d4d4d; text-decoration: none; }
.associationOita-list>ul { border-left:solid 1px #0074af; }
.associationMiyazaki-list>ul { border-left:solid 1px #c7566a; }
.associationOita-list>ul, .associationMiyazaki-list>ul { padding-left: 2rem; }
#association .associationOita .map img { border-right:none; }
#association .associationMiyazaki .map img { border-right:none; }
footer { width:100%; height:195px; margin:0 auto; display:block; background-color:#000; }

/* footer>#footer {
  margin-top:0;
  margin-bottom: 89px;
} */

footer #footer {
  margin-top: 0;
}

#footer { height: auto; overflow: auto; width: 100%; background-color: #000; padding-bottom: 32px; }
.footerFrame { width: 80%; margin: 0 auto; }
#footer h3 { text-align: center; color: #fff; font-size: 1em; padding-top: 42px; font-weight: bold; }
/* #footer p.contact { color: #fff; font-size: 1em; padding-top: 0.75em; margin: 0 auto; line-height: 1.5em; text-align: center; } */
#footer p.textCaptionSize { font-size: 0.7em; }
/* #footer p { color: #fff; font-size: 1em; padding-top: 0.75em; margin: 0 auto; line-height: 1.5em; text-align: center; } */

/* フッター */

#footer {
	height:auto;
	overflow:auto;
	width:100%;
	background-color:#000;
	margin-top:32px;
	padding-bottom: 89px;
}

#footer h3 {
	text-align:center;
	color:#fff;
	font-size:1em;
	padding-top:0.75em;
	font-weight:bold;
}

/* #footer p {
	color:#fff;
	font-size:1em;
	padding-top:0.75em;
	margin:0 auto;
	line-height:1.5em;
	text-align:center;
} */

#footer p.contact {
  font-size: small;
  margin: 1rem 0;
  padding: 0.5rem 0;
	color:#fff;
	line-height:1.5em;
	text-align:center;
}

#footer p.contact:nth-child(2) {
  margin-bottom: 0.5rem;
  padding-bottom: 0;
}

#footer p.contact:nth-child(3) {
  margin-top: 0;
  padding-top: 0;
}

#footer a {
	color:#fff;
	text-decoration:none;
}

.associationOita-list a {
	display:inline-block;
	margin-bottom:7px;
	color:#000;
	margin-right:10px;
}

/* .footerOita {
	margin-bottom:7px;
	color:#4d83b1;
} */

.associationMiyazaki-list ul {
	list-style:inherit;
}

.associationMiyazaki-list a {
	display:inline-block;
	margin-bottom:7px;
	color:#000;
	margin-right:10px;
}

/* .footerMiyazaki {
	margin-bottom:7px;
	color:#e08080;
} */

.associationOita-list ul {
	list-style:inherit;
}

.footerFrame {
	width:80%;
	margin:0 auto;
  padding-top: 1.5rem;
}

.footerFrame .addRightMargin {

}

#footer p.textCaptionSize {
	font-size:0.7em;
}

/* フッター | ココまで */

.toPageTop {
	width:98px;
	position:fixed;
	bottom:10px;
	right:10px;
	z-index:3;
}

.toPageTop img {
	width:100%;
}

/* nav.footer {
	position: fixed;
  bottom: 0;
	background-color: #008045;

	display:flex;
	justify-content: space-between;
	flex-direction: row;
	flex-wrap: nowrap;
}

nav.footer a {
	flex-basis: 33%;
	padding: 15px;
}

nav.footer a img {
	width: 100%;
} */

@media all and (max-width: 575px) {

}

@media all and (min-width: 576px) and (max-width:768px) {
}

@media all and (min-width: 769px) {
  nav.footer .footerItemBoxGroup {
    flex-direction: row;
  }
}
